Subject: Lunes 24, 18:15 TV3 - Dick Tracy
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 22 Jun 2002 13:30:17 -0000

Curiosa cinta dirigida por el mismo Warren Beatty. De original
estetica (reproduce las limitaciones cromaticas del tebeo del que
viene), debo decir que no encontre mucho mas que me llamase la
atencion; tampoco puedo juzgar la fidelidad al comic (cosa que si hare
con Spider-Man :).